Start Apache2 Mac 03/29/2015 | 11:11:12PM
Richie
Flasher
avatar
Admin
Posts: 403
07/14/2005
  Last Modified: 03/29/2015 | 11:11:12PM
sudo apachectl start
Spaceeba
Dear Webpages 11/19/2014 | 05:15:56AM
Richie
Flasher
avatar
Admin
Posts: 403
07/14/2005
  Last Modified: 11/19/2014 | 05:15:56AM
I have more than half a screen you're not using.
Spaceeba
Hate Technology 10/29/2014 | 05:23:49AM
Richie
Flasher
avatar
Admin
Posts: 403
07/14/2005
  Last Modified: 10/29/2014 | 05:23:49AM
$ ruby ./fuckruby.rb > quizzes.json
/hash/of/bullshit/.rvm/rubies/ruby-2.1.3/lib/ruby/site_ruby/2.1.0/rubygems/core_ext/kernel_require.rb:54:in `require': cannot load such file -- mysql2 (LoadError)
...

$ gem install mysql2
Building native extensions. This could take a while...
ERROR: Error installing mysql2:
ERROR: Failed to build gem native extension.
...

$ sudo apt-get install libmysqlclient-dev
...
The following packages have unmet dependencies:
libmysqlclient-dev : Depends: libmysqlclient18.1 (= 5.6.15-25.5-759.precise) but 1:5.6.15-rel63.0-519.precise is to be installed
E: Unable to correct problems, you have held broken packages.


FTW


dpkg --get-selections | grep mysql
sudo apt-get remove libmysqlclient18
sudo apt-get remove mysql-client-core-5.5
sudo apt-get remove libmysqlclient18.1
wget http://repo.percona.com/apt/pool/main/p/percona-xtradb-cluster-5.6/libmysqlclient18.1_5.6.15-25.5-759.precise_amd64.deb
sudo dpkg -i ./libmysqlclient18.1_5.6.15-25.5-759.precise_amd64.deb \\
sudo apt-get install libmysqlclient-dev
sudo apt-get install mysql-client-core-5.5
gem install mysql2


Spaceeba
Dear Firefox 10/09/2014 | 07:27:17PM
Richie
Flasher
avatar
Admin
Posts: 403
07/14/2005
  Last Modified: 10/09/2014 | 07:27:17PM
You can stop developing, they have chromium now.
Spaceeba
Dear Compilers 10/09/2014 | 12:56:14AM
Richie
Flasher
avatar
Admin
Posts: 403
07/14/2005
  Last Modified: 10/09/2014 | 12:56:14AM
Why is telling you where header files are always such a bitch?
Spaceeba